<h1 class="text-center">Новые 7 чудес света</h1>
<ul class="list-group">
    <li class="list-group-item" *ngFor="let wonder of wonders">
        <h4>{{wonder.name}}</h4>
        <img [src]="wonder.image.href" [alt]="wonder.image.alt">
        <p>{{wonder.description}}</p>
    </li>
</ul>